Subject: Re: [PATCH net v2] net, sunrpc: Remap EPERM in case of connection failure in xs_tcp_setup_socket

From: Simon Horman <[email-masked]>
Date: Tue, 2 Jul 2024 13:46:36 +0100

On Mon, Jul 01, 2024 at 02:04:22PM +0000, Chuck Lever III wrote:
> > On Jul 1, 2024, at 6:57 AM, Simon Horman <[email-masked]> wrote:
> > On Fri, Jun 28, 2024 at 01:19:49PM -0400, Chuck Lever wrote:
> >> On Fri, Jun 28, 2024 at 06:31:23PM +0200, Daniel Borkmann wrote:

...

> >> Hi Daniel -
> >> 
> >> I know this is not documented in MAINTAINERS, but changes to
> >> net/sunrpc/xprtsock.c go to Anna Schumaker and Trond Myklebust,
> >> cc: linux-nfs@vger.
> > 
> > Would it be possible to update MAINTAINERS accordingly?
> 
> I can do it, of course, but I'd like to discuss this
> with the NFS client maintainers to ensure they agree
> on how the files are divided between the trees.

Hi Chuck,

Thanks in advance for raising this with the NFS client maintainers.
I do think it would be nice to resolve.